/* put here your custom css styles */

#slide2{
	color: #ffffff;
}
#ruth-photo{
	position: absolute;
	margin-left: -670px;
	width: 300px;
	display: inline-block;
	left: 50%;
}
body, li{
	font-size: 14px !important;
}
.home_box_container {
	padding: 17px 30px 30px;
	height: 163px;
}
.wpb_text_column li, .post_content li{
	line-height: 1.5;
	list-style-image: url("http://ruthsimons.com/site/wp-content/uploads/2014/08/bullet.png");
}
.post_content ul{
	padding-bottom: 0.2em;
}
.post_content p, .columns .post_content p {
	padding-bottom: 0.2em;
}
.footer_banner_box {
	height: 75px;
}
.header_top_sidebar{
	height: 3.31em;
}
.header_top_sidebar>.widget_text{
	float: left;
	width: 50%;
}
.header-tag-text-blue{
	display: inline-block;
	float: right;
	background-color: #4468B2;
	padding: 0.8em;
	width: 295px;
	text-align: center;
	color: #fff;
	font-size: 1.3em;
}
.header-tag-text-blue a{
	color: #fff;
	border: none;
	cursor: pointer;
}
.header-tag-text-blue a:hover,
.header-tag-text-blue a:focus{
	color: #f1f1f1;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1, 1);
    }
    50% {
        -webkit-transform: scale(1.05, 1.05);
    }
    100% {
        -webkit-transform: scale(1, 1);
    }
}
@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1, 1);
    }
    50% {
        -moz-transform: scale(1.05, 1.05);
    }
    100% {
        -moz-transform: scale(1, 1);
    }
}

@keyframes pulse {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.05, 1.05);
    }
    100% {
        transform: scale(1, 1);
    }
}

.header-tag-text-blue a{
    -webkit-animation: pulse 1s linear infinite;
    -moz-animation: pulse 1s linear infinite;
    animation: pulse 1s linear infinite;
}